Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 18:08:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card 
 - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564729799            09:42 PM, 23rd Jul                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:42 PM, 23rd Jul                     hi 
                    I have a 50 SR voucher and I wanted to know the minimum amount to be able to use the voucher           09:43 PM, 23rd Jul                   badri                   Kindly share with us the voucher           09:45 PM, 23rd Jul                     hi                    Okay please give me 5 minutes           09:45 PM, 23rd Jul                   badri                   Hi, I'm not getting a response from you. Are we still connected?           09:52 PM, 23rd Jul                     hi                             09:53 PM, 23rd Jul                     hi                    This is the voucher I have           09:53 PM, 23rd Jul                   Sohaib                   Could you please provide us with pic for both sid of the voucher we'd appreciate your cooperation with us           10:02 PM, 23rd Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:05 PM, 23rd Jul                   Sohaib        
            Hi, I'm not getting a response from you. Are we still connected?           10:06 PM, 23rd Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:08 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895237